RubyGems Navigation menu

rdf-4store 0.0.1

RDF.rb plugin providing 4store storage adapter.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.0.2 - December 09, 2010 (7,5 ko)
  2. 0.0.1 - July 26, 2010 (7 ko)

Dépendances de Runtime (3):

nokogiri >= 1.4.1
rdf >= 0.2.2
sparql-client >= 0.0.4

Dépendances de Development (2):

rdf-spec >= 0.2.0
rspec >= 1.3.0

Propriétaires:

Auteurs:

  • Fumihiro Kato

Total de contrôle SHA 256:

7595a466bff31b9d48c50ef5a73b5627b4242a249472df02b57e244820baa5ec

Total de téléchargements 9 009

Pour cette version 3 211

License:

aucune

Version de Ruby requise: >= 1.8.7

Liens: